FAQ 内を検索

Windows 版の CypherGuard PDF でコンテンツを開こうとしたところ CPD228 というエラーが発生します。

以下の対応をお試しください。

  • Adobe Acrobat Reader DC の表示言語が日本語または英語以外になっている場合は、日本語または英語に設定します。Ctrl キーを押しながら Adobe Acrobat Reader DC を起動することで表示言語を変更することができます。
  • Adobe Acrobat Reader DC をあらかじめ起動しておき、その後でコンテンツを開きます。
  • CypherGuard PDF を最新版にアップデートします。CypherGuard PDF バージョン 3.6.2 以降では、スタートメニュー等から CypherGuard PDF を起動し、[ヘルプ]-[アップデートの有無をチェック] を実行することで最新版へのアップデートが行われます。
  • Adobe Acrobat Reader DC の保護モードの設定を切り替えます。Acrobat Reader の [編集]-[環境設定] メニューを選択し、[セキュリティ (拡張)] を開いて [起動時に保護モードを有効にする] のチェックを反転させ、[OK] ボタンで閉じます。その後、一度開いている Acrobat Reader をすべて終了したうえでコンテンツを開きます。
    ※問題が改善しなかった場合、[起動時に保護モードを有効にする] にはチェックを入れた状態でご利用いただくことを推奨します。
  • 他のアプリケーションや リンク 常駐アプリケーションを終了させます。
  • OS の起動直後や負荷のかかる処理が行われている場合、CPU 使用率やディスクアクセスが落ち着くまで待ちます。
  • 特定のコンテンツでのみエラーになる場合は、コンテンツを再ダウンロードします。